/*Services Booking*/
div.service-item {
  background-color: transparent;
  border-radius: 8px;
  overflow: hidden;
  transition: transform 0.2s, box-shadow 0.2s;
}
p#osb-modalMessage {
 color: #000; 
}
/*Bootstrap*/
.nav-link,
.nav-link:hover {
   color: #FFF;
}
/*OS Services*/
div.service-content > h3 > p {
  display: none !important;
  }
div.col-md-12.div_category_details {
  display: none !important;
  }